Announcement

Collapse
No announcement yet.

Upgrade from Version 2.3.10 to 4.x ?

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • Upgrade from Version 2.3.10 to 4.x ?

    Okie i know some people will laugh at me. But my forum is still running on version 2.3.10. Is it possible to upgrade to VB 4.x ? (thinking about using the CMS version)

  • #2
    You'll need to upgrade to 3.5, then to at least 3.6 but we would advise upgrading to 3.8 and ensuring everything went fine. After you can upgrade to 4.0.x

    Comment


    • #3
      Hi Zachery,

      So basically here are my steps :

      Upgrade Vb 2.3.10 to Vb 3.5
      Upgrade vb 3.5 to vb 3.8
      Upgrade Vb 3.8 to 4.0

      Am i correct? sounds like a long and dangerous road ahead of me...

      Comment


      • #4
        Originally posted by pdatoon View Post
        sounds like a long and dangerous road ahead of me...
        If you want to rebuild your complete site (including articles etc.) based on vb4 suite this will be a lifetime job Good luck.
        .......

        Comment


        • #5
          Originally posted by Ramsesx View Post
          If you want to rebuild your complete site (including articles etc.) based on vb4 suite this will be a lifetime job Good luck.
          Well, that doesnt sound very easy indeed. I will keep the CMS of my current site but use VB 4.0 for other stuff (blog...)

          Comment


          • #6
            Most of the members here don't recommend using vb4 just yet. We recommend upgrading to at least 3.8.5, then waiting for updates about the 4 series.

            Also, you can achieve a CMS front page with vBadvanced CMPS.
            That's it. If you REALLY can't say ANYTHING nice to me at all on this forum, then I am going to go insanely mad at you. I've had enough of the UNTOLD ABUSE you are all giving me and you should really be CONSIDERATE of other people.

            Comment


            • #7
              Originally posted by Homeworld'sa View Post
              All of the people who feel that the change from Jelsoft-IB/vB3-vB4 was a horrible thing here don't recommend using vb4 just yet. We recommend upgrading to at least 3.8.5, then waiting for updates about the 4 series.
              Fixed that for you.

              The vocal minority may be against upgrading, but the majority who have upgraded and are perfectly happy don't quite feel the same need to come here and spread their sentiment.
              My Live vB5 Site - NZEating.com
              vBulletin Hosting | vBulletin Services - Need hosting for your vB? Need it installed? Something else? Let me take that hassle off your hands.

              Comment


              • #8
                Originally posted by pdatoon View Post
                Hi Zachery,

                So basically here are my steps :

                Upgrade Vb 2.3.10 to Vb 3.5
                Upgrade vb 3.5 to vb 3.8
                Upgrade Vb 3.8 to 4.0

                Am i correct? sounds like a long and dangerous road ahead of me...
                Its not that long or dangerous, I recomended this way to make sure things work and to ensure if there are problems you have multiple restore points. The people who have upgraded to vb4 for the most part are happily using our products.

                Comment


                • #9
                  Just make sure you always backup your database in case something breaks. You should be fine, but there are quite a few upgrade scripts to run through.

                  Comment


                  • #10
                    VB4 is bad but it's not as bad as people here make it sound. It's bad because people have very high expectations due to the Quality of the 3.x series. I believe VB4 will be a solid product by by the time 4.1 series comes about. Given that you are on 2.x you should first get to 3.5 and then 3.8.x. You will notice a huge improvement when you get to 3.x series. Give yourself some time on 3.8, say a couple of months and wait for VB4 to shed some of the annoying bugs. Then you can upgrade to 4.x
                    Owner: Oracle Forums - General Discussion Forums.

                    Comment


                    • #11
                      Originally posted by sadikb View Post
                      VB4 is bad but it's not as bad as people here make it sound. It's bad because people have very high expectations due to the Quality of the 3.x series. I believe VB4 will be a solid product by by the time 4.1 series comes about. Given that you are on 2.x you should first get to 3.5 and then 3.8.x. You will notice a huge improvement when you get to 3.x series. Give yourself some time on 3.8, say a couple of months and wait for VB4 to shed some of the annoying bugs. Then you can upgrade to 4.x
                      Thank you for the advice. I will follow it.

                      Comment

                      Related Topics

                      Collapse

                      Working...
                      X